-- ----------------------------------
-- Add system / client columns to check table
-- ----------------------------------
ALTER TABLE `ic_check` 
	ADD COLUMN `system` varchar(8) NOT NULL AFTER `control_id`,
	ADD COLUMN `client` varchar(3) NOT NULL AFTER `control_id`;